Subject: Re: [lojban] Request for grammar clarifications

From: Invent Yourself <[email-masked]>
Date: Sun, 27 May 2001 14:55:17 -0400 (EDT)

On Sun, 27 May 2001, Nick Nicholas wrote:

> la xorxes. has made some comments on my grammar (and misunderstandings
> thereof!) in the lessons, for which I am grateful. The following I'm not
> sure about, and would like some clarification. I don't *really* want the
> typical Lojban list thirty-day discussion, and most of these should really
> be resolvable by fiat.
>
> 1) de'i
>
> Is it legal to say {ti xatra de'i li pano}, and by consequence {le xatra be
> de'i li pano}? Does the date cmavo introduce a date *conventionally*
> associated with the predicate (as I remember it), so that you can say this
> is a letter on the tenth? Or is {de'i} tantamount to {ca}, deriving its
> semantics *only* from {detri}, in which case such an utterance would be
> misleading? (It's a letter on the tenth, but it's still a letter today.) In
> other words, does {de'i} correspond to "dated", or to "on"?

The cmavo list says "ti'u" is for letters.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!